card-data-parsers

Parsing bank feed data files

Installation

sudo pip3 install card-data-parsers

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.10.0 2022-04-20      
0.9.0 2022-04-18      
0.8.0 2022-02-07      
0.7.0 2022-02-04      
0.6.0 2022-01-06      
0.5.0 2021-12-21      
0.4.0 2021-11-18      
0.3.0 2021-09-29      
0.2.0 2021-09-21      
0.1.0 2021-09-15      

Issues with this package?

Page last updated 2022-04-20 11:03:05 UTC